# dependencies (bun install)
#
node_modules

# output
out
dist
*.tgz

# code coverage
coverage
*.lcov

# logs
logs
_.log
report.[0-9]_.[0-9]_.[0-9]_.[0-9]_.json

# dotenv environment variable files
.env
.env.development.local
.env.test.local
.env.production.local
.env.local
docs/evolution-api.envs
# caches
.eslintcache
.cache
*.tsbuildinfo

# IntelliJ based IDEs
.idea

# Finder (MacOS) folder config
.DS_Store
.aider*

# DB
*.db
*.db-wal
*.db-shm
/data/*
!data/.gitkeep

tmp/
apps/web/tmp/
apps/web/.sveltekit
apps/web/.build.lock
apps/web/.svelte-kit
